@charset "UTF-8";
/* 
  add style
*/

/* 
  採用情報ページ
*/
.recruit .caseMessage {
  display: flex;
  align-items: center;
  gap: 2em;
}
.recruit .caseMessage__img {
  width: 30%;
  max-width: 300px;
}
.recruit .caseMessage__decs {
  width: 70%;
  color: #520002;
}
@media screen and (max-width: 768px) {
  .recruit .caseMessage {
    flex-direction: column;
  }
  .recruit .caseMessage__img {
    width: auto;
  }
  .recruit .caseMessage__decs {
    width: auto;
  }
}

.recruitItemImages {
  display: flex;
}
.recruitItemImages.--type1 {
  padding: 60px 40px 0;
}
.recruitItemImages.--type1 figure {
  position: relative;
  width: calc(33.33%);
}
.recruitItemImages.--type1 figure:nth-of-type(1) {
  transform: rotate(-7deg) scale(1.05);
}
.recruitItemImages.--type1 figure:nth-of-type(2) {
  transform: rotate(5deg);
}
.recruitItemImages.--type1 figure:nth-of-type(3) {
  transform: rotate(-5deg) translateY(3%);
}
.recruitItemImages.--type1 figure img {
  border: #FFF solid 5px;
  box-shadow: 0.1em 0.1em 0.3em rgba(0, 0, 0, 0.2);
}
.recruitItemImages.--type2,
.recruitItemImages.--type3 {
  gap: 40px;
  padding: 40px 40px 0;
}
.recruitItemImages.--type2 figure,
.recruitItemImages.--type3 figure {
  width: calc(50% - 20px);
}
@media screen and (max-width: 768px) {
  .recruitItemImages.--type1 {
    padding: 20px 10px 0;
  }
  .recruitItemImages.--type1 figure img {
    border: #FFF solid 0.8vw;
    box-shadow: 0.2vw 0.2vw 0.6vw rgba(0, 0, 0, 0.2);
  }
  .recruitItemImages.--type2,
  .recruitItemImages.--type3 {
    flex-direction: column;
    align-items: center;
    padding: 30px 20px 0;
    gap: 20px;
  }
  .recruitItemImages.--type2 figure,
  .recruitItemImages.--type3 figure {
    width: 100%;
    max-width: 450px;
  }
}